0 like 0 dislike
1 view
in Linux by anonymous Bilge (165k points)
nextcloud imagick hatası

1 Answer

0 like 0 dislike
by anonymous Bilge (165k points)
Kurulu gözüküp bu hatayı alıyorsanız php versiyonları arasında bir sıkıntı var demektir.

apt search php-imagick | grep php-imagick

mevcut versiyon için yükleme;

 apt install php7.3-imagick
...